Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 07:03:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref niyas                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Niyas ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651850471 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:49 AM, 20th Apr                   Mohammed                    Hi Niyas, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:50 AM, 20th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:50 AM, 20th Apr                     niyas                             10:50 AM, 20th Apr                     niyas                    Here is 2 items showing           10:50 AM, 20th Apr                     niyas                    Hello           10:52 AM, 20th Apr                   Mohammed                   only one item got cancel  Camouflage Print Round Neck T-shirt with Long           10:53 AM, 20th Apr                     niyas                    Ok           10:53 AM, 20th Apr                   Mohammed                   Is there anything else may I assist you?           10:54 AM, 20th Apr                     niyas                    I'm going on vacation this coming Friday and I hope I get the stuff before that           10:55 AM, 20th Apr                   Mohammed                   we will do our best to deliver it before that           10:57 AM, 20th Apr                   Mohammed                   Is there anything else may I assist you?           10:57 AM, 20th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:02 AM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2427813